Version: app-emacs/regress 1.5.1:0

Depends On: >=virtual/emacs-23

USE Flags:

1.5.1
"alpha amd64 ppc x86"
comments powered by Disqus